Feature: Property search

    Scenario: Login and click summer dresses
        Given I am in the Google home
        When I search for London
        And I click on search button
#        Then the number of resulting listings must be equal to number of listing

